DO
$$
BEGIN
IF NOT EXISTS (SELECT trigger_name FROM information_schema.triggers WHERE trigger_schema='food600' and trigger_name='nlimitsablonyhl_nulovaniesyncid') THEN
CREATE TRIGGER nlimitsablonyhl_nulovaniesyncid
    AFTER INSERT OR UPDATE 
    ON food600.nlimitsablonyhl
    FOR EACH ROW
    EXECUTE PROCEDURE food600.nulujsyncid();    
END IF;
END
$$
